Skip to content

Browser compatibility

Tsuba Dev requested to merge browser_compatibility into develop

To be able to use auth47-js in the browser, some modifications are needed.

  • remove createRequire
  • fix imports
  • use whatwg-url for URL

Merge request reports